* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5vw;
}

.container img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    justify-content: center;
    align-items: center;
}